aagc.vo

## Class AttivitaAssistenzialeResponse

- java.lang.Object
- - aagc.vo.AttivitaAssistenzialeResponse

-     public class AttivitaAssistenzialeResponse
      extends java.lang.Object

  Classe Java per attivitaAssistenzialeResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="attivitaAssistenzialeResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="idPrestazione">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]+"/>
                     <maxLength value="9"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="idPrestazioneLEA">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]+"/>
                     <maxLength value="9"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="codPrestazioneLEA">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]+"/>
                     <maxLength value="9"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="nomePrestazioneLEA" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[a-zA-Z]*"/>
                     <maxLength value="80"/>
                   </restriction>
                 </simpleType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codPrestazioneLEA`
    `protected java.lang.String` | `idPrestazione`
    `protected java.lang.String` | `idPrestazioneLEA`
    `protected java.lang.String` | `nomePrestazioneLEA`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AttivitaAssistenzialeResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodPrestazioneLEA()` Recupera il valore della proprietà codPrestazioneLEA.
    `java.lang.String` | `getIdPrestazione()` Recupera il valore della proprietà idPrestazione.
    `java.lang.String` | `getIdPrestazioneLEA()` Recupera il valore della proprietà idPrestazioneLEA.
    `java.lang.String` | `getNomePrestazioneLEA()` Recupera il valore della proprietà nomePrestazioneLEA.
    `void` | `setCodPrestazioneLEA(java.lang.String value)` Imposta il valore della proprietà codPrestazioneLEA.
    `void` | `setIdPrestazione(java.lang.String value)` Imposta il valore della proprietà idPrestazione.
    `void` | `setIdPrestazioneLEA(java.lang.String value)` Imposta il valore della proprietà idPrestazioneLEA.
    `void` | `setNomePrestazioneLEA(java.lang.String value)` Imposta il valore della proprietà nomePrestazioneLEA.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### idPrestazione

          protected java.lang.String idPrestazione

    - #### idPrestazioneLEA

          protected java.lang.String idPrestazioneLEA

    - #### codPrestazioneLEA

          protected java.lang.String codPrestazioneLEA

    - #### nomePrestazioneLEA

          protected java.lang.String nomePrestazioneLEA

  - ### Constructor Detail

    - #### AttivitaAssistenzialeResponse

          public AttivitaAssistenzialeResponse()

  - ### Method Detail

    - #### getIdPrestazione

          public java.lang.String getIdPrestazione()

      Recupera il valore della proprietà idPrestazione.
      Returns:
        possible object is `String`

    - #### setIdPrestazione

          public void setIdPrestazione(java.lang.String value)

      Imposta il valore della proprietà idPrestazione.
      Parameters:
        `value` - allowed object is `String`

    - #### getIdPrestazioneLEA

          public java.lang.String getIdPrestazioneLEA()

      Recupera il valore della proprietà idPrestazioneLEA.
      Returns:
        possible object is `String`

    - #### setIdPrestazioneLEA

          public void setIdPrestazioneLEA(java.lang.String value)

      Imposta il valore della proprietà idPrestazioneLEA.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodPrestazioneLEA

          public java.lang.String getCodPrestazioneLEA()

      Recupera il valore della proprietà codPrestazioneLEA.
      Returns:
        possible object is `String`

    - #### setCodPrestazioneLEA

          public void setCodPrestazioneLEA(java.lang.String value)

      Imposta il valore della proprietà codPrestazioneLEA.
      Parameters:
        `value` - allowed object is `String`

    - #### getNomePrestazioneLEA

          public java.lang.String getNomePrestazioneLEA()

      Recupera il valore della proprietà nomePrestazioneLEA.
      Returns:
        possible object is `String`

    - #### setNomePrestazioneLEA

          public void setNomePrestazioneLEA(java.lang.String value)

      Imposta il valore della proprietà nomePrestazioneLEA.
      Parameters:
        `value` - allowed object is `String`